<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID84RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID84RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-23T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2300Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2300Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Triggerable behind abrupt changes in the terrain, small snowdrift accumulations</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh drifts at high altitude</avActivityHighlights>
          <avActivityComment>Above about 2300 m, avalanche danger is MODERATE, below that altitude LOW. Some fresh snow and strong westerly winds are generating fresh drifts, depositing them on north-facing slopes atop an unfavourable snow base (expansive metamorphosed snow, some surface hoar or rain crusts). These snowdrift patches near to and distant from ridgelines behind protruberances in the landscape can, in isolated cases, trigger a small slab by low additional loading.</avActivityComment>
          <snowpackStructureComment>Little snow, generally well settled. Ground-level snow often has a weak layer but this is currently not avalanche-relevant. At high altitude the fresh drifts have mostly been deposited atop&amp;nbsp;loosely-packed snow (weak layer) on north-facing slopes.</snowpackStructureComment>
          <wxSynopsisComment>Visibility on Thursday will be severely limited by clouds and fog. Snowfall will be frequent in the morning (5-10 cm), accompanied by strong westerly winds, reaching storm strength at high summits and ridges. Temperatures will drop at all altitudes during the daytime: at 2000 m from -1 to -4 degrees; at 3000 m, from -6 to -10 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday, continued increase in avalanche danger as a result of snowfall and strong winds.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
    </Bulletin>
    <Bulletin gml:id="RID84RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID84RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-23T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2020-12-23T23:00:00+00:00</beginPosition>
                  <endPosition>2020-12-24T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2300Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2020-12-24T11:00:00+00:00</beginPosition>
                  <endPosition>2020-12-24T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2300Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2020-12-23T23:00:00+00:00</beginPosition>
                  <endPosition>2020-12-24T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2300Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2020-12-24T11:00:00+00:00</beginPosition>
                  <endPosition>2020-12-24T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2300Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Triggerable behind protruberances in the landscape, thin+small ridgeline snowdrifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slightly increasing avalanche danger in the daytime</avActivityHighlights>
          <avActivityComment>Above about 2300 m, avalanche danger will increase to MODERATE during the day. Isolated fresh, thin snowdrift accumulations can be triggered by minimum additional loading as a small slab during the afternoon. The snowdrift accumulations are likeliest to trigger in steep north-facing terrain, also in east-facing terrain in some places. Most fresh snowdrifts are in ridgeline zones.</avActivityComment>
          <snowpackStructureComment>Well settled snowpack, highly varied surfaces (powder to rain crusts between 2000 and 2500 m). A weak ground-level layer is evident, but currently not avalanche-relevant. Weak layers in the fresh snowdrifts: on shady slopes, expansively metamorphosed, loosely-packed near-to-surface layers.</snowpackStructureComment>
          <wxSynopsisComment>In the morninig, visibility will generally still be adequate, but will deteriorate measurably as of midday. In the afternoon, fog and cloud will dominate, intermittent snowfall (5-10 cm) is expected. Strong westerly winds in exposed ridgeline zones. Daytime temperatures will drop at 2000 m from 0 to -3 degrees, at 3000 m from -4 to -9 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday, rising avalanche danger levels due to fresh snow and winds.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-10"/>
    </Bulletin>
    <Bulletin gml:id="RID84RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID84RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-23T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>Very few danger spots in outlying terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Not much change.</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. Lower temperatures are braking the snowmelt. Max. 5 cm of fresh snow insufficient to raise avalanche danger.</avActivityComment>
          <snowpackStructureComment>The snowpack - as much as there is - has settled well and is stable. At ground level there is frequently a layer of expansively metamorphosed (faceted) snow. On the surface, melt-freeze crusts of all types prevail. Only at higher altitudes on shady slopes is there loosely-packed, expansively metamorphosed snow, in some places surface hoar.</snowpackStructureComment>
          <wxSynopsisComment>Cloud cover will become heavier from the west, snow showers set in, reaching the Lungau by evening (max. 5 cm). On summits and ridges, brisk to strong-velocity westerly winds will be blowing. Temperatures will drop noticeably at all altitudes: at 1500 m from 3 to 0 degrees; at 2000 m from 0 to -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday, increasing avalanche danger levels as a result of fresh snow and wind.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
    </Bulletin>
  </observations>
</ObsCollection>
